Page MenuHomePhabricator

VisualEditor's debug bar is behind the toolbar in Flow, making it unreachable/unclickable
Closed, ResolvedPublic8 Story Points

Description

In debug mode, the VE debug bar appears in Flow but it is behind the toolbar, making the debug bar unreachable and its buttons unclickable.

Details

Related Gerrit Patches:

Event Timeline

Mooeypoo created this task.Jun 24 2015, 4:59 PM
Mooeypoo raised the priority of this task from to Needs Triage.
Mooeypoo updated the task description. (Show Details)
Mooeypoo added a subscriber: Mooeypoo.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJun 24 2015, 4:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 220530 had a related patch set uploaded (by Mooeypoo):
Reattach VE toolbar so it is before VE debug bar

https://gerrit.wikimedia.org/r/220530

Mooeypoo claimed this task.Jun 24 2015, 6:40 PM
Jdforrester-WMF triaged this task as Lowest priority.Jun 29 2015, 9:24 PM
Jdforrester-WMF set Security to None.

Change 220530 abandoned by Catrope:
Reattach VE toolbar so it is before VE debug bar

Reason:
Was done better in https://gerrit.wikimedia.org/r/224404

https://gerrit.wikimedia.org/r/220530

Change 220530 restored by Catrope:
Reattach VE toolbar so it is before VE debug bar

https://gerrit.wikimedia.org/r/220530

Change 220530 merged by jenkins-bot:
Attach VE toolbar after VE debug bar, if there is one

https://gerrit.wikimedia.org/r/220530

Mooeypoo closed this task as Resolved.Aug 11 2015, 5:00 PM
Jdforrester-WMF set the point value for this task to 8.Jun 14 2016, 11:54 AM